/* ここに CSS の内容を記述 */
html{
	padding:0;
}
body{
	padding:0;
	background-color: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:1.2em
}
html,body{
	height: 100%;
	margin: 0;
}
.wrapper{
	min-height: 100%;
	display: flex;
	flex-direction: column;
}
#container{
	background:#F4F2EF;
	flex:1
}
header{
}
#contents{
	padding:32px 0 1em 0;
	width:80%;
	max-width:1360px;
	margin:0 auto;
}
.top_choose_btn{
	margin:32px 0 0 0;
	width:100%;
	line-height:normal
}
.top_choose_btn a{
	background:#fff;
	text-align:center;
	text-decoration:none;
	display:inline-block;
	margin:0;
	border:1px solid #ccc;
	border-radius:8px;
	line-height:calc( 80vw / 9 );
	width:calc( 80vw / 3 - 10px );
	color:#000
}
.top_choose_btn a:hover{
	text-decoration:underline
}

.top_choose_btn a svg{
	margin-right:5px;
}
h1{
	padding:1em;
	font-size:1.2em;
	margin:1em auto 1em 0;
	text-align:center;
	color: #333;
}
h2{
	margin:2em auto 1em auto;
	font-size:1.2em;
	background:#EEECE8;
	border:1px solid #ccc;
	border-left:6px solid #02570d;
	border-right:6px solid #02570d;
	padding:1em 1em 1em 1em;
	color: #333;
}
h2:before{
	content:"🌳";
	margin-right:0.3em;
}
h3{
	margin:3em auto 1em auto;
	font-size:1.0em;
}
.goto_text a{
	display:inline-block;
	padding:0 1em;
	border:1px solid #fff;
	border-radius:5px;
	text-decoration:none;
	background:#02570d;
	color:#fff;
	font-size:0.8em
}
.goto_text a:hover{
	border:1px solid #ccc;
}
.goto_text a:before{
	content:"▶";
	margin:0 0.8em 0 0;
	font-size:0.8em;
	color:#fff
}
.float_left{
	width:calc( 100% - 200px );
}
.brand_name{
	margin:0 0.5em;
}
figure.right_thumb{
	margin:0 0 0 0;
	background:#fff;
	float:right;
	width:200px;
	padding:1em;
	border:1px solid #ccc;
}
@media screen and (max-width:650px) {
	.float_left{
		width:100%;
	}
	figure.right_thumb{
		float:none;
		width:60%;
	}
}
figure.right_thumb p{
	margin:0 0 0 0;
}
figure.right_thumb img{
	width:100%
}
figure.right_thumb figcaption{
	border-top:1px solid #ccc
}



main section h3{
	margin:3em auto 1em auto;
	padding:0.5em 1em;
	border-top:1px solid #888;
	border-left:1px solid #888;
	font-size:1.0em;
}
p,dd,li{
	line-height:2.2em
}
dt,dd{
	margin:1em 0;
}
dt{
	font-weight:bold;
	margin-top:2em;
}


code {
	white-space: normal;
	overflow-wrap: anywhere;
	word-break: normal;
}
pre{
	background:#eee;
	padding:2em;
	line-height:1.6em
}
footer{
	background:#000;
	margin:1em 0 0 0;
	padding:1em 0 2em 0;
	clear:both
}
address{
	margin:1.6em 0 0 0;
	color:#fff;
	font-style:normal;
	font-size:0.8em;
	text-align:center
}
hr{
	margin:4em 0;
	color:#eee;
}
figcaption{
	display:block;
	margin:0 auto;
	font-size:0.8em;
	max-width:360px;
}
table{
	margin:1em 0;
	border-collapse:collapse;
	width:100%;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc
}
caption{
	text-align:right
}
th,td{
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	padding:1em 0.5em;
	overflow-wrap: anywhere;
	word-break: normal;
	line-break: strict;
}
th{
	text-align:center;
	padding:0.6em 0.5em;
	background:#eee;
}
.tdrh td{
	text-align:right;
}
/* クラス */
.note{font-size:0.8em;color:#000}

/* アイキャッチ */
#eyecatch{
	padding:52px 0 0 0;
	margin:0 auto;
	width:calc( 100vw - 2vw );
	max-width:2345px;
	height:calc( 28vw - 2vw );
	max-height:670px;
	background-image:url(../1.src/img/eyecatch.webp);
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:50% 52px;
	background-size:contain;
}

.simb{
	text-align:center
}
.simb a{
	text-decoration:none;
	font-weight:bold;
}
.simb a:hover{
	text-decoration:underline;
}
.foot_navi{
	text-align:center;
	list-style-type:none;
	font-weight:bold;
	font-size:1.6em
}
.foot_navi span{
	margin:0 2em;
	font-weight:normal;
	font-size:0.6em
}
.foot_navi a{
	font-weight:normal;
	font-size:0.6em
}
.menu_footer{
	text-align:center;
	margin:0 auto ;
	width:80%;
}
.menu_footer li{
	margin:0 0.5em;
	display:inline-block;
}
.menu_footer li{
	display:inline-block;
}
.menu_footer li a{
	text-decoration:none;
	color:#fff;
	font-size:0.8em;
	display:block
}
.user_list{
	margin:2.5em 0 0 0;
	font-size:min(2vw, 100%);
}
.user_list a{
	display:inline-block;
	padding:0.5em 1em;
	margin:0.5em;
	border:1px solid #ccc;
	border-radius:5px;
	text-decoration:none;
}
.enumber{
	text-align:right;
	font-size:0.8em
}
/* 上に戻るボタン */
#page_top,#page_end{
width:50px;
height:50px;
position:fixed;
right:-50px;
bottom:4vw;
background:#333;
opacity: 1.0;
border-radius:50%
}
#page_end{
right:0px;
bottom:auto;
top:10vw;
background:#333;
}
#page_top a,#page_end a{
position:relative;
display:block;
width:50px;
height:50px;
text-decoration:none
}
#page_top a::before,#page_end a::before{
content:"TOP";
font-size:18px;
font-weight:bold;
color:#fff;
position:absolute;
width:50px;
height:50px;
top:19px;
bottom:0;
right:0;
left:0;
margin:auto;
text-align:center
}
#page_end a::before{
content:"下";
}

